<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>DeletePlayerSuccess</title>
    <link rel="stylesheet" href="myStyles.css">
</head>

<body>
<main class="container">
    <div>
        <h1>Spieler <span th:text="${player.name}"></span> erfolgreich gelöscht</h1>

        <h2>
            Trikotnummer: <span th:text="${player.jerseyNumber}"></span>
        </h2>

        <h2>
            Verein: <span th:text="${player.club}"></span>
        </h2>
    </div>
</main>

<div class = "navigation">
    <a href="/">Startseite</a>
</div>

</body>
</html>